<?xml version="1.0" encoding="utf-8"?>
<Config FileVer="6" ConfigVer="3327" PanelApp="2,7,34,9,12">
<Item>
<ItemID>2</ItemID>
<ItemName>Notepad</ItemName>
<ItemVer>4</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemTips>记事本</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Notepad\PluginNotepad.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Notepad636015159437098180.7z</ItemUrl>
<ItemBigLogo>note_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>note1.png</Img>
<Img>note2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>note_update.png</ItemImgUpdate>
<ItemReportID>551001</ItemReportID>
<ItemReportText>记事</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>note_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>34</ItemID>
<ItemName>capture</ItemName>
<ItemVer>5</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>截图</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\capture\PluginCapture.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Capture636016709055991942.7z</ItemUrl>
<ItemBigLogo>Capture_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Capture1.png</Img>
<Img>Capture2.png</Img>
</ItemImg>
<ItemImgUpdate>Capture_update.png</ItemImgUpdate>
<ItemReportID>551016</ItemReportID>
<ItemReportText>截图</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>Capture_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>3</ItemID>
<ItemName>Remind</ItemName>
<ItemVer>7</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>提醒</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Notepad\PluginNotepad.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/Notepad636015172589949282.7z</ItemUrl>
<ItemBigLogo>remind_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>remind1.png</Img>
<Img>remind2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>remind_update.png</ItemImgUpdate>
<ItemReportID>551004</ItemReportID>
<ItemReportText>提醒</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>remind_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>51</ItemID>
<ItemName>BQNote</ItemName>
<ItemVer>5</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>便签</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\BQNote\BQNote.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/BQNote636039342511968613.7z</ItemUrl>
<ItemBigLogo>memo_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>memo1.png</Img>
<Img>memo2.png</Img>
</ItemImg>
<ItemAutoUpdate>false</ItemAutoUpdate>
<ItemImgUpdate>memo_update.png</ItemImgUpdate>
<ItemReportID>551022</ItemReportID>
<ItemReportText>便签</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>memo_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>12</ItemID>
<ItemName>ZhengDian</ItemName>
<ItemVer>12</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>整点报时</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\ZhengDian\PluginZhengdian.exe</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/ZhengDian636083193215801051.7z</ItemUrl>
<ItemBigLogo>ZhengDian_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>ZhengDian1.png</Img>
<Img>ZhengDian2.png</Img>
</ItemImg>
<ItemImgUpdate>ZhengDian_Update.png</ItemImgUpdate>
<ItemReportID>551019</ItemReportID>
<ItemReportText>整点报时</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>ZhengDian_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>9</ItemID>
<ItemName>ShutDown</ItemName>
<ItemVer>9</ItemVer>
<ItemSettingWnd>true</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>定时关机</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\ShutDown\PluginShutDown.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/ShutDown636058403743911514.7z</ItemUrl>
<ItemBigLogo>shutdown_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>shutdown1.png</Img>
<Img>shutdown2.png</Img>
</ItemImg>
<ItemImgUpdate>shutdown_update.png</ItemImgUpdate>
<ItemReportID>551007</ItemReportID>
<ItemReportText>关机</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>shutdown_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>25</ItemID>
<ItemName>SysCalc</ItemName>
<ItemVer>2</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>计算器</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\SysCalc\PluginCalc.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/SysCalc635963343352222375.7z</ItemUrl>
<ItemBigLogo>jsj_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>jsj1.png</Img>
<Img>jsj2.png</Img>
</ItemImg>
<ItemImgUpdate>jsj_update.png</ItemImgUpdate>
<ItemReportID>551010</ItemReportID>
<ItemReportText>计算器</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>jsj_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>31</ItemID>
<ItemName>datecal</ItemName>
<ItemVer>7</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>日期计算器</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\datecal\PluginDateCalc.exe</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/datecal636023583744196123.7z</ItemUrl>
<ItemBigLogo>DayCalculator_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>DayCalculator1.png</Img>
<Img>DayCalculator2.png</Img>
</ItemImg>
<ItemImgUpdate>DayCalculator_update.png</ItemImgUpdate>
<ItemReportID>551013</ItemReportID>
<ItemReportText>日期</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>DayCalculator_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>7</ItemID>
<ItemName>piao</ItemName>
<ItemVer>18</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>订火车票</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\Piao\Piao.dll</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/piao636196589420110908.7z</ItemUrl>
<ItemBigLogo>piao_big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>piao1.png</Img>
<Img>piao2.png</Img>
</ItemImg>
<ItemImgUpdate>piao_update.png</ItemImgUpdate>
<ItemReportID>553001</ItemReportID>
<ItemReportText>火车票</ItemReportText>
<ItemType>生活旅游类</ItemType>
<ItemSmallLogo>piao_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>32</ItemID>
<ItemName>dictionary</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>翻译</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>scroll=1#head=1#icon=icon\dictionary.ico#wid=572#height=458#size=0#url=http://dict.youdao.com/app/baidu</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/test636174944301532294.7z</ItemUrl>
<ItemBigLogo>Dictionary_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Dictionary1.png</Img>
<Img>Dictionary2.png</Img>
</ItemImg>
<ItemImgUpdate>Dictionary_update.png</ItemImgUpdate>
<ItemReportID>551027</ItemReportID>
<ItemReportText>翻译</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Dictionary_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>33</ItemID>
<ItemName>express</ItemName>
<ItemVer>3</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>快递</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>scroll=0#head=1#icon=icon\express.ico#wid=550#height=390#size=0#url=http://rili.160.com/application/kuaidi100/kuaidi100.html</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/test636174941679323688.7z</ItemUrl>
<ItemBigLogo>Express_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>Express1.png</Img>
<Img>Express2.png</Img>
</ItemImg>
<ItemImgUpdate>Express_update.png</ItemImgUpdate>
<ItemReportID>551026</ItemReportID>
<ItemReportText>快递</ItemReportText>
<ItemType>个人工具类</ItemType>
<ItemSmallLogo>Express_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>38</ItemID>
<ItemName>Healthy</ItemName>
<ItemVer>4</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemImLoad>1</ItemImLoad>
<ItemTips>健康助手</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>Plugin\PluginHealth\PluginHealth.exe</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/PluginHealth636174945391194208.7z</ItemUrl>
<ItemBigLogo>PluginHealth_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>PluginHealth1.png</Img>
<Img>PluginHealth2.png</Img>
</ItemImg>
<ItemImgUpdate>PluginHealth_update.png</ItemImgUpdate>
<ItemReportID>551025</ItemReportID>
<ItemReportText>健康助手</ItemReportText>
<ItemType>常用工具</ItemType>
<ItemSmallLogo>PluginHealth_Small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
<Item>
<ItemID>4</ItemID>
<ItemName>xingzuo</ItemName>
<ItemVer>2</ItemVer>
<ItemSettingWnd>false</ItemSettingWnd>
<ItemTips>星座</ItemTips>
<ItemHasDll>true</ItemHasDll>
<ItemDll>scroll=0#head=0#icon=icon\xingzuo.ico#wid=395#height=535#size=0#url=http://www.go108.com.cn/rsrl/daily.php</ItemDll>
<ItemUrl>http://file1.updrv.com/soft/rili/plugs/xingzuo635362936314237500.7z</ItemUrl>
<ItemBigLogo>xingzuo_Big.png</ItemBigLogo>
<ItemFitW>38</ItemFitW>
<ItemFitH>38</ItemFitH>
<ItemPos>Left</ItemPos>
<ItemImg>
<Img>xingzuo1.png</Img>
<Img>xingzuo2.png</Img>
</ItemImg>
<ItemImgUpdate>xingzuo_update.png</ItemImgUpdate>
<ItemReportID>552001</ItemReportID>
<ItemReportText>星座</ItemReportText>
<ItemType>休闲娱乐类</ItemType>
<ItemSmallLogo>xingzuo_small.png</ItemSmallLogo>
<ItemShowMain>false</ItemShowMain>
</Item>
</Config>
